/*
Theme Name: Matt Fiddes
Author: Fig Creative
Template: canvas
*/

@import url("../canvas/style.css");
/** Basic Styles **/
html{
	overflow-x: hidden;
}
.entry img{
	padding:0;
	border:0;
}
#logo {
	max-width: 100%;
}
#wrapper {
    padding: 0px 1em 0em;
}
h1, h2, h3, h4, h5, h6, p{
	font-family:'Oswald', sans-serif !important;
}
#content .entry li{
	list-style-type: disc;
	margin-left: 20px;
	font-weight: 300;
	font-size: 25px;
}
.products li{
	list-style-type: none !important;
}
a:hover {
    text-decoration:none !important;
    color: #0254A4;
}
#content {
    padding: 30px 0px 40px;
}
/** Header **/
#header {
	border-top:10px solid #999999 !important;
	min-height:200px;
	padding:30px 0 0 !important;
}
#header.col-full{
	max-width:100% !important;
}
#header .header-wrap{
	border-top: 0;
}
.header-bg {
	background: rgb(229,229,229); /* Old browsers */
	background: url('/wp-content/uploads/bolt-header.png') no-repeat scroll 10% -20% , -moz-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(255,255,255,1) 13%); /* FF3.6+ */
	background: url('/wp-content/uploads/bolt-header.png') no-repeat scroll 10% -20% , -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,229,229,1)), color-stop(13%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: url('/wp-content/uploads/bolt-header.png') no-repeat scroll 10% -20% , -webkit-linear-gradient(top, rgba(229,229,229,1) 0%,rgba(255,255,255,1) 13%); /* Chrome10+,Safari5.1+ */
	background: url('/wp-content/uploads/bolt-header.png') no-repeat scroll 10% -20% , -o-linear-gradient(top, rgba(229,229,229,1) 0%,rgba(255,255,255,1) 13%); /* Opera 11.10+ */
	background: url('/wp-content/uploads/bolt-header.png') no-repeat scroll 10% -20% , -ms-linear-gradient(top, rgba(229,229,229,1) 0%,rgba(255,255,255,1) 13%); /* IE10+ */
	background: url('/wp-content/uploads/bolt-header.png') no-repeat scroll 10% -20% , linear-gradient(to bottom, rgba(229,229,229,1) 0%,rgba(255,255,255,1) 13%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
#header-widget p{
	font-size:30px;
	font-weight:700;
	text-transform:uppercase;
	color:#111 !important;
	text-align: right;
}
#header-widget .header-red{
	color:#ff0000 !important;
}
#search-widget{
	text-align: right;
}
#logo-wrap.threecol-one{
	width:34.66%;
	margin-right:0;
	margin-bottom:0;
}
#boxer-wrap{
	position: absolute;
	z-index: 100;
	right: -42px;
	top: -90px;
}
#search-widget img{
	margin-top:5px;
	margin-right:5px;
}
#search-widget a{
	text-transform:uppercase;
	color:#333 !important;
	font-size:20px;
	font-family:'Oswald', sans-serif;
	font-weight:700;
}
#header .menus{
	float:right;
}
#header .menus ul.nav {
	margin-right:0;
}
#header .menus ul.nav li:last-child a {
	padding-right:0 !important;
}
/* Search */
.searchform input.s{
    width: 93%;
}
.searchform, #searchform {
    width: 98%;
    margin-top: 5px;
    position: relative;
    border-width: 0px;
	background:#ffffff;
    border-radius: 0px;
    max-width: 140px;
	float:right;
}
.searchform input.s{
	padding: 4px;
	border: 1px solid #333;
	border-radius:0px;
	color:#333 !important;
	font-family:'Oswald', sans-serif !important;
	text-transform: uppercase;
}
.searchform button.submit {
    top: 0px;
    right: 1px;
}
.searchform .fa-search:before {
	color:#f00;
}
.search_main{
	float:right;
}
/** Nav **/
#navigation{
	font-size:16px;
	color:#ffffff;
	background:transparent;
	padding-bottom: 20px;
    border-bottom: 0px !important;
	min-height:1% !important;
	height:30px !important;
}
.nav-wrap {
    width: 100%;
    max-height: 45px;
    padding: 10px 0px 0;
    background: #ffffff!important;
    float: left;
}
.nav-wrap #wrapper {
    padding: 0px;
}
#navigation ul {
    margin-bottom: 0px;
}  
ul.nav li:last-child a {
	padding-right:10px !important;
}
ul.nav li a {
	display:block;
	font-size:20px !important;
	padding: 0.5em;
	color:#111 !important;
	transition:all 0.2s linear;
	font-weight:800 !important;
	font-family:'Oswald', sans-serif !important;
	text-transform:uppercase;
}
ul.nav li a:hover {
	color:#FF0000 !important;
	transition:all 0.2s linear !important;
}
#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover {
	transition:background 0.3s linear;
	background:transparent;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
	background:transparent;
	color:#ff0000 !important;
}
/** Sub Nav **/
ul.nav ul {
    width: 14em;
}
#navigation ul.nav ul {
    background:#fff !important;
	padding-top: 20px !important;
}
#navigation ul.nav > li:hover > ul {
    left: 0px;
	padding-top: 20px;
}
ul.nav ul li a { /* Sub menu border-top */
	padding: 1em 1em !important;
	text-align:center;
	display:inline-block;
}
/** Diagonal Box */
.diagonal{
	transform:skew(0deg, 1deg);
	-moz-transform:skew(0deg, 1deg);
	-webkit-transform:skew(0deg, 1deg);
	-ms-transform:skew(0deg, 1deg);
    width: 170%;
    position: relative;
    left: -33%;
}
.d-red {
	background:#ff0000;
	height:30px;
	z-index:10;
}
.d-grey{
	background:#cccccc;
	height:30px;
	z-index:10;
	margin-bottom:15px;
	margin-top: -15px;
}
.diagonal-section{
	transform:skew(0deg, 1deg);
	-moz-transform:skew(0deg, 1deg);
	-webkit-transform:skew(0deg, 1deg);
	-ms-transform:skew(0deg, 1deg);
	width:100%;
	position:relative;
	background:#0255A5;
	padding-top:40px;
	float:left;
	margin-bottom:-20px;
}
#diagonal-content{
	position:relative;
	transform:skew(0deg, -1deg);
	-moz-transform:skew(0deg, -1deg);
	-webkit-transform:skew(0deg, -1deg);
	-ms-transform:skew(0deg, -1deg);
	float:none;
	width: auto;
	padding: 0 2em;
	margin-left:auto !important;
	margin-right:auto !important;
	max-width:1160px;
}
#diagonal-content h1{
	color:#ffffff !important;
	font-size:45px;
}
#diagonal-content p{
	color:#ffffff !important;
	font-size:20px;
	margin-top:20px;
}
#find-more .sixcol-two{
	width: 34.66%;
}
#find-more .sixcol-four{
	margin-right:0;
}
#diagonal-content img{
	height:auto;
	width:100%;
	margin-bottom: 20px;
}
/** Home **/
.home #wrapper.home-wrapper{
	max-width:100% !important;
	padding:0;
}
.home-text{
	margin-top:50px;
}
.home .entry-title{
	display:none;
}
#home-callouts {
	margin-top: -13px;
}
#home-callouts .fourcol-one{
	margin-right:0 !important;
	min-height: 400px;
	width:25%;
	background:#D9D9D9;
	text-align:center;
	z-index:1;
	padding: 20px 0;
	margin-bottom: 0;
	box-shadow: inset 0px 21px 28px -10px #ccc, inset 0px -11px 8px -10px #D8D8D8; 
	-moz-box-shadow: inset 0px 21px 28px -10px #CCC, inset 0px -11px 8px -10px #D8D8D8; 
	-webkit-box-shadow: inset 0px 21px 28px -10px #CCC, inset 0px -11px 8px -10px #D8D8D8; 
}
#home-callouts .fourcol-one:nth-child(even){
	background:#f0f0f0;
	box-shadow: inset 0px 21px 8px -10px #ccc, inset 0px -11px 8px -10px #fff; 
	-moz-box-shadow: inset 0px 21px 8px -10px #ccc, inset 0px -11px 8px -10px #fff; 
	-webkit-box-shadow: inset 0px 21px 8px -10px #ccc, inset 0px -11px 8px -10px #fff; 
}
.callout-title-wrap p{
	color:#999999;
	margin-top:10px;
	font-size:20px !important;
	padding: 0 20px 20px;
}
.callout-title-wrap h2{
	color:#0254a4 !important;
	position:relative;
	z-index:100;
	text-transform:uppercase;
	font-size: 30px;
	margin-bottom: -30px;
}
.callout-image-wrap img{
	height:auto;
}
.callout-wrapper {
	min-height: 330px;
}
#home-callouts .fourcol-one a{
	opacity:1;
	transition:opacity 0.3s linear;
	-ms-transition:opacity 0.3s linear;
	-moz-transition:opacity 0.3s linear;
	-webkit-transition:opacity 0.3s linear;
}
#home-callouts .fourcol-one a:hover{
	opacity:0.7;
	transition:opacity 0.3s linear;
	-ms-transition:opacity 0.3s linear;
	-moz-transition:opacity 0.3s linear;
	-webkit-transition:opacity 0.3s linear;
}
/** trial section **/
.trial-wrap{
	position:relative;
}
.kick{
	position:absolute;
	left: -120px;
	top:10%;
	width: auto !important;
}

/** Find more section */
#find-more{
	width:100%;
	float:left;
	border-top: 10px solid #999999;
	background:#ffffff;
	position:relative;
	z-index:10;
}
#find-more-content{
	position:relative;
	width: auto;
	padding:0 2em;
	margin-left:auto !important;
	margin-right:auto !important;
	max-width:1160px;
}
#find-more-content img{
	width:100%;
}
#find-more-content .sixcol-four{
	margin-bottom:0;
}
#find-more-content .sixcol-two{
	margin-top: 53px;
	margin-bottom:0;
}
#find-more-content .sixcol-two img {
    max-height: 294px;
    width: auto;
	float:right;
}
/* Blog */
.single-post-thumbnail img{
	height:auto;
	margin-bottom:10px;
}
.post-meta, .post-comments{
	display:none;
}
.post-more {
	text-align:right;
}
.page-template-template-blog-php .entry h2{
	display:none;
}
.single .entry h2{
	display:block;
}
.read-more a{
	font-size:20px !important;
	color:#0254A4 !important;
}
.read-more a:hover{
	color:#FF0000 !important;
}
#post-author, #connect, #post-utility, #comments, #respond, .post-entries {
	display:none !important;
}
/** Form**/
.gform_wrapper {
    max-width: 100% !important;
}
.home-form{
	background:#ffffff;
	padding: 3px;
	margin-bottom: 30px;
}
.home-form h2, .widget h3{
	background:#ccdded;
	color:#0254a4 !important;
	text-align:center;
	padding:10px;
}
.widget h3{
	font-size:22px !important;
}
.home-form h2:before, .widget h3:before{
	content:url('/wp-content/uploads/envelope.png');
	position:relative;
	top: 3px;
	left: -8px;
}
.gform_wrapper .top_label li.gfield.gf_left_half {
    width: 40% !important;
    padding-left: 8% !important;
}
.gform_wrapper .top_label li.gfield.gf_right_half {
	width: 40% !important;
	padding-right: 9% !important;
}
input[type="text"], textarea{
	border-radius:0px !important;
	border:1px solid #999999 !important;
	color:#0254a4;
	font-family:'Oswald', sans-serif !important;
	text-transform:none;
	font-weight:700;
	font-size: 20px !important;
	padding: 5px !important;
}
input[type="text"]:focus, textarea:focus{
	border:1px solid #0254a4 !important;
}
input[type="submit"]{
	background-color:#0254a4;
	font-family:'Oswald', sans-serif !important;
	text-transform:uppercase;
	font-weight:700;
	font-size: 16px !important;
	border-radius:0px !important;
	padding: 0px 15px;
	margin: -9px -2px -3px !important;
}
.woocommerce input[type="text"], textarea{
	font-weight:300;
	font-size:18px !important;
}
.gform_wrapper .gform_footer {
	text-align:right;
	padding: 0 !important;
	margin: 0 9% !important;
}
::-webkit-input-placeholder {
	color:#0254a4 !important;
}

:-moz-placeholder { /* Firefox 18- */
	color:#0254a4 !important;
	opacity:1;
}

::-moz-placeholder {  /* Firefox 19+ */
	color:#0254a4 !important;
	opacity:1;
}

:-ms-input-placeholder {  
   color:#0254a4 !important;
}
/** Misc**/
.shadow{
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.5);
}
#post-author, #connect, #post-utility, #comments, #respond, .post-entries {
	display:none !important;
}
/** Sidebar **/
/* Locations / Map */
#menu-locations {
	padding:0;
}
#menu-locations li {
	margin-left: 10px;
	font-weight: 300;
	font-size: 18px;
	list-style-type: none;
	display: inline-block;
	margin-bottom: 10px;
	font-family:'Oswald', sans-serif !important;
	width: 12%;
	text-align:center;
}
#menu-locations li a{
	color:#fff !important;
	padding: 10px 15px;
	display: inline-block;
	background: #0254A4;
	width:80%;
	transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
}
#menu-locations li a:hover{
	background: #04407B;
	transform:scale(1.1);
	-ms-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-webkit-transform:scale(1.1);
	transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
}
.location_search{
	width: 35% !important;
	font-family: "Oswald", sans-serif !important;
}
.bubble_tags, .bubble_links, .result_distance, .result_address, .result_phone, #location_search_0_tr, .result_links{
	display:none !important;
}
#simplemap{
	float:right;
}
#results{
	width:28% !important;
}
div.result div.result_name {
    width: 100%;
    float: left;
}
div.result div.result_links {
    margin-top: 5px
}
div.result {
    max-height: 35px;
	padding:0;
}
div.result h3 {
	font-weight:300 !important;
}
div.result{
	transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
}
div.result:hover{
	transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
}
/** Footer **/
#footer{
	position:relative;
	border-width: 0px !important;
    padding: 25px 1em 0;
	border-top: 10px solid #0254a4 !important;
	background-image:url('/wp-content/uploads/footer-bg.jpg');
}
#footer.col-full {
	max-width:100% !important;
	clear: both;
}
#footer-widgets{
	clear:none;
	float:left;
	border-top:0px;
	margin-bottom:0px;
}
.footer-widget{
	margin-bottom:30px !important;
}
#footer p, #footer a{
	font-size:30px !important;
	color:#333 !important;
	font-weight:700 !important;
}
#footer a{
	margin-top:5px;
}
#footer h2 a{
	text-transform: uppercase;
	color: #0254A4 !important;
	font-size: 30px;
}
.footer-widget img{
	max-height: 100px;
}
.footer-widgets.threecol-one:last-child {
	text-align:left;
}
#footer .threecol-one{
	margin-bottom:0;
}
.footer-widgets{
	margin-bottom:0px !important;
}
#copyright, #credit{
	display:none;
}
#footer-widgets .textwidget{
	margin-top:15px;
}
.footer-widget.fivecol-two.last{
	text-align:left;
}
.footer-widget.fivecol-two:nth-child(2) h2{
	margin-top: 20px;
}
.footer-widget.fivecol-two:nth-child(2) h2 a img{
	vertical-align: middle;
}
.lwa-username-label label, .lwa-password-label label, .lwa-submit-links label{
	color:#666 !important;
}
.lwa-password-label, .lwa-username-label{
	width:25%;
}
/* Footer Menu*/
#footer .menu-main-menu-container{
	float:right;
}
#footer li{
	display:inline-block;
	float:left;
}
#footer li a{
	font-size:14px !important;
	color:#999999 !important;
	text-transform:uppercase;
	font-family:'Oswald', sans-serif !important;
	margin-right:5px;
	font-weight:400 !important;
	-ms-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
} 
#footer li a:hover {
	color:#0254A4 !important;
	transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
}
#footer a.cart-link{
	display:block;
	font-size:20px !important;
	font-family:'Oswald', sans-serif;
}
.img-vert{
	vertical-align: middle;
}
body.show-nav .diagonal{
	left:80%;
}
.nav-toggle {
    margin: 0px;
}
/** Login form **/
.lwa-info a:last-child, .lwa-avatar{
	display:none;
}
.lwa-username-input, .lwa-password-input{
	width:40%;
	float:left;
}
.lwa-submit-button{
	width:auto;
	float:left;
	margin-top: 9px;
}
.lwa-submit-links{
	clear:both;
	float:left;
}
.lwa-username-input input[type="text"], .lwa-password-input input[type="password"]{
	width:85%;
	float:left;
	border-radius: 0;
	border: 1px solid;
	padding: 6px;
	color:#0255A5 !important;
	font-family:'Oswald', sans-serif !important;
}
.lwa-form{
	margin-top:5px;
}
#footer .lwa-links-remember{
	font-size:12px !important;
	text-decoration:underline;
	font-family:'Oswald', sans-serif !important;
}
h3.instructor-login{
	text-align:left;
}
#footer .lwa-info a{
	background-color: #0254A4;
	font-family: "Oswald",sans-serif !important;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 16px !important;
	border-radius: 0px !important;
	padding: 5px 15px;
	color:#fff !important;
}
.lwa-submit-links label{
	font-family:'Oswald', sans-serif !important;
}
/* Single Product */
.single-product #main{
	width:100% !important;
}
.single-product #sidebar{
	display:none !important;
}
.single_add_to_cart_button, .add_to_cart_button, a.checkout-button, .woocommerce-message .button{
	background-color: #0254A4 !important;
	font-family: 'Oswald' ,sans-serif !important;
	text-transform: uppercase !important;
	font-size: 16px !important;
	border-radius: 0 !important;
	transition:0.2s linear;
	-webkit-transition:0.2s linear;
	-moz-transition:0.2s linear;
	-ms-transition:0.2s linear;
}
.single_add_to_cart_button:hover, .add_to_cart_button:hover, a.checkout-button:hover, .woocommerce-message .button:hover{
	background-color:#245682 !important;
	transition:0.2s linear;
	-webkit-transition:0.2s linear;
	-moz-transition:0.2s linear;
	-ms-transition:0.2s linear;
}
.post-type-archive-product .price .amount{
	font-size:20px;
}
.post-type-archive-product .price{
	margin-top:10px;
}
.added_to_cart{
	color:#0254A4 !important;
	font-size:15px !important;
}
.added_to_cart:hover{
	color:#245682 !important;
}
.woocommerce-tabs{
	display:none !important;
}
#navigation ul.cart li:hover a.cart-contents, #navigation ul.cart li:hover a.search-contents, #navigation ul.nav-search li:hover a.cart-contents, #navigation ul.nav-search li:hover a.search-contents, #navigation ul.cart a.cart-contents + ul, #navigation ul.cart a.search-contents + ul, #navigation ul.nav-search a.cart-contents + ul, #navigation ul.nav-search a.search-contents + ul {
    background: #ffeffe;
}
/* Shop */
.is-woocommerce-shop #main{
	width:100% !important;
}
.is-woocommerce-shop #sidebar{
	display:none !important;
}
.woo-pagination a:link, .woo-pagination a:visited, .woo-pagination a:active{
	background:#0254A4 !important;
	border-radius:0 !important;
	color:#fff !important;
}
/** 404 **/
.error404 h1{
	font-size:30px;
}
.error404 .entry{
	font-size: 24px !important;
	font-family: 'Oswald', sans-serif !important;
}
/** Media Queries **/
@media screen and (min-width:1400px){
	#home-callouts .fourcol-one:first-child{
		margin-top:-5px;
	}
}
@media screen and (max-width:980px){
	#boxer-wrap {
		right: -110px;
		top: -89px;
	}
	ul.nav li a {
		font-size: 16px !important;
	}
	#inner-wrapper {
		padding:0;
	}
	#header {
		padding: 30px 1em 0;
	}
}
@media screen and (max-width:900px){
	#boxer-wrap {
		display:none;
	}
}
@media screen and (max-width:860px){
	.header-wrap .threecol-two.last .threecol-two, 
	.header-wrap .threecol-two.last .threecol-one{
		width:100%;
	}
}
@media screen and (max-width:768px){
	#header-widget {
		margin-top:5px;
	}
	#header-widget p , #search-widget {
		text-align:center;
		line-height: 36px;
	}
	.searchform, #searchform, .search_main {
		float:none;
		margin: 10px auto 0px;
	}
	.home-callout-row{
		padding: 0 1em;
	}
	.home-callout-row .threecol-one{
		width: 100% !important;
	}
	#diagonal-content {
		width:auto;
	}
	.diagonal-section{
		width:auto;
	}
	#boxer-wrap{
		display:none;
	}
	#logo{
		text-align:center;
	}
	.footer-widget {
		text-align:center;
	}
	#footer p, #footer a {
		font-size: 24px !important;
	}
	#footer h2{
		text-align: center;
	}
	#footer h2 img{
		width:30px;
	}
	#footer li , #footer .menu-main-menu-container {
		float: none;
		text-align:center;
	}
	.kick{
		display:none;
	}
	#find-more-content .sixcol-two img {
		max-height: 100%;
		width: 100%;
		float: right;
		height: auto;
	}
	#menu-locations li {
		width:31%;
	}
	.location_search, #simplemap {
		width:100% !important;
	}
	#results {
		width: 100% !important;
		clear: both;
	}
}
@media screen and (max-width:767px){
	ul.nav li a, ul.nav li ul li a  {
		color:#333 !important;
		font-size: 20px !important;
		text-align:left;
		font-weight: 400 !important;
		padding-top:0px !important;
		padding-bottom:0px !important;
	}
	#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover {
		background:transparent;
		color:#f00 !important;
	}
	ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
		background:transparent;
		color:#f00 !important;
	}
	ul.nav ul li a {
		padding:0px !important;
	}
	#navigation ul.nav > li {
		border-right:0px !important
	}
	#navigation ul.nav ul {
		padding-top:0px !important;
	}
	ul.nav li ul li a, ul.nav li ul li a:hover {
		background:transparent !important;
	}
	#navigation ul.nav > li:hover > ul {
    	padding-top: 0px;
	}
	#navigation{
		text-align:left;
	}
	.nav-wrap{
		background:transparent;
		height:0;
		position:absolute;
		top: -240px;
		border-bottom:0;
	}
	.nav-wrap #wrapper {
		overflow-x: visible;
	}
	#navigation h3 {
		margin-top:50px;
	}
	#navigation.col-full {
		max-width: 590px !important;
		float: left;
	}
	#navigation .nav-home {
		right: 7em;
	}
	#navigation .nav-home, #navigation .nav-close, #navigation ul.cart a.cart-contents {
		background-color: #0255A5;
		transition:0.2s linear;
		-webkit-transition:0.2s linear;
	}
	#navigation .nav-home:hover, #navigation .nav-close:hover, #navigation ul.cart a.cart-contents:hover {
		background-color: #245682 !important;
		transition:0.2s linear;
		-webkit-transition:0.2s linear;
	}
	#navigation ul {
		padding: 0px 1em;
	}
	ul.nav li a {
		font-weight: 400;
	}
	ul.nav ul li a {
		border-top: 0px;
	}
	#header .menus {
		float:none; /* float:right line 95 */
	}
	.d-red{
		margin-bottom: -10px;
	}
	.d-grey{
		margin-top:-10px;
	}
	.header-bg {
		background: rgb(229,229,229); /* Old browsers */
		background: url('/wp-content/uploads/bolt-header.png') no-repeat scroll 10% 10% , -moz-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(255,255,255,1) 13%); /* FF3.6+ */
		background: url('/wp-content/uploads/bolt-header.png') no-repeat scroll 10% 10% , -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,229,229,1)), color-stop(13%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
		background: url('/wp-content/uploads/bolt-header.png') no-repeat scroll 10% 10% , -webkit-linear-gradient(top, rgba(229,229,229,1) 0%,rgba(255,255,255,1) 13%); /* Chrome10+,Safari5.1+ */
		background: url('/wp-content/uploads/bolt-header.png') no-repeat scroll 10% 10% , -o-linear-gradient(top, rgba(229,229,229,1) 0%,rgba(255,255,255,1) 13%); /* Opera 11.10+ */
		background: url('/wp-content/uploads/bolt-header.png') no-repeat scroll 10% 10% , -ms-linear-gradient(top, rgba(229,229,229,1) 0%,rgba(255,255,255,1) 13%); /* IE10+ */
		background: url('/wp-content/uploads/bolt-header.png') no-repeat scroll 10% 10% , linear-gradient(to bottom, rgba(229,229,229,1) 0%,rgba(255,255,255,1) 13%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
	.show-nav{
		background:#fff !important;
		z-index:100;
		position:relative;
	}
}
@media screen and (max-width:600px){
	#menu-locations li {
		width:46%;
	}
}
@media screen and (max-width:400px){
	#header-widget .header-red {
		display:block;
	}
	#menu-locations li {
		width:100%;
		margin-left:0;
	}
}
/** ie8 **/
#navigation {
	left:0\9;
}
.nav-close, .nav-home{
	display:none\9 !important;
}
/*#navigation ul{
	margin-top:-80px\9;
}*/
#navigation ul li{
	float:left\9;
}
#navigation UL.nav > LI A{
	font-size:18px\9 !important;
}
#navigation h3, .nav-toggle{
	display:none\9 !important;
}
#navigation UL.nav LI A{
	padding:0.5em\9 !important;
}
#navigation.col-full{
	width:100%\9 !important;
}
.nav-wrap{
	background:transparent\9 !important;
}